Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 15:20:45 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear team </div>
<div dir="auto">I have attached the photo and order number </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Looking for your reply </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thanks</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; 
</div>
<div>Date: 17/06/2021 2:21 pm (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Returns </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2722281</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2722281<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Fatma Maher : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hashim,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to please share with us your order number an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043230923751'>IMG-20210617-WA0016.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043230923753'>IMG-20210617-WA0017.jpg</a><br />3. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043230923754'>IMG-20210617-WA0019.jpg</a><br />4. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043230923758'>IMG-20210617-WA0020.jpg</a><br />5. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043230923760'>IMG-20210617-WA0023.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2722281